function currentTime (date) {
  const dateObj = {
    year: date.getFullYear(),
    month: date.getMonth() + 1 > 9 ? date.getMonth() + 1 : `0${date.getMonth() + 1}`,
    day: date.getDate() > 9 ? date.getDate() : `0${date.getDate()}`
  }
  return dateObj.year + dateObj.month + dateObj.day + '000000'
}
module.exports = {
  currentTime
}
